Joomla 3.3.4 und 2.5.25 erschienen

Joomla 3.3.4 und 2.5.25 erschienen

Für Joomla 25. und 3.3 sind zwei neue Versionen erschienen. Die Updates 2.5.25 und 3.3.4 sind als Sicherheitsupdates deklariert und sollten dementsprechend schnellstmöglich durchgeführt werden.

Die beiden Joomla-Updates beheben einen Fehler in der Validierung der LDAP-Authentifizierungsdaten. Der Fehler wurde als moderat eingestuft und betrifft in erster Linie Anwender die auf diese Funktionalität zurückgreifen. Alle Joomlanutzer, die das LDAP-Authentifizierungs-Plugin deaktiviert haben, sind von diesem Problem nicht betroffen – sollten aber dennoch zeitnah Das Update durchführen.

Eine weitere, ebenfalls als moderat eingestufte Sicherheitslücke tritt nur in Joomla 3 auf. Betroffen ist die integrierte Medienverwaltung com_media, hier führt ein unzureichendes Escaping zu Sicherheitsproblemen.

Für Nutzer die Joomla 3.2.1 oder eine niedrigere Version von Joomla 3.x verwenden ist zu beachten, dass erst ein Update auf Joomla 3.2.2 erfolgen muss bevor das Update auf Joomla 3.3.4 erfolgen kann.

Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.
Weitere Informationen Ok